<div class="columns is-multiline">
    <div class="column is-4" ng-repeat="user in $this.users">
        <div class="card">
            <div class="card-header">
                <p class="card-header-title" ng-bind="user.name"></p>
            </div>
            <div class="card-content">
                <div>{{ user.role }}</div>
            </div>
        </div>
    </div>
</div>
